### Hierarchy

- IGridCellDataset
  - IGridCellHeadingDataset

### Indexable

[key: string]: any

## Index

### Properties

- col
- height
- overflow
- row
- type
- width
- x
- y

## Properties

### col

col: number

Inherited from IGridCellDataset.col

- Defined in Grid3/GridCell.ts:40

### height

height: number

Inherited from IGridCellDataset.height

- Defined in Grid3/GridCell.ts:37

### overflow

overflow: number

Inherited from IGridCellDataset.overflow

- Defined in Grid3/GridCell.ts:38

### row

row: number

Inherited from IGridCellDataset.row

- Defined in Grid3/GridCell.ts:39

### type

type: string

- Defined in Grid3/GridHeadingCell.ts:8

### width

width: number

Inherited from IGridCellDataset.width

- Defined in Grid3/GridCell.ts:36

### x

x: number

Inherited from IGridCellDataset.x

- Defined in Grid3/GridCell.ts:34

### y

y: number

Inherited from IGridCellDataset.y

- Defined in Grid3/GridCell.ts:35

Generated using TypeDoc